import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetStorageDetailComponent } from './ AssetStorageDetail.component';

describe(' AssetStorageDetailComponent', () => {
  let component:  AssetStorageDetailComponent;
  let fixture: ComponentFixture< AssetStorageDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetStorageDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetStorageDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
